# just a flag
ENV = 'development'

# base api
#VUE_APP_BASE_API = 'https://colddelivery.coldbaozhida.com/cold_delivery'
VUE_APP_BASE_API = 'https://colddelivery.coldbaozhida.com/cold_delivery'

VUE_CLI_BABEL_TRANSPILE_MODULES = true
